@charset "euc-kr";
/* CSS Document */

/* ÀÌ¿ë¾à°ü */
.pd_area{width:805px;border-top:2px solid #7d818a;padding-top:20px}

.agreement{width:760px;padding:0 25px 0 20px}
.agreement h4{overflow:hidden;height:22px;line-height:normal;letter-spacing:-1px;font-weight:bold;color:#4d5a63;font-family:Gulim,sans-serif;background:url(/images/images_re/common/sp.gif) no-repeat 8px -1189px;padding-left:19px}
.agreement li{overflow:hidden;width:100%;padding:0 0 47px 0}
.agreement textarea{width:750px;height:190px;padding:8px 0 0 8px;border:1px solid #ddd;background:#f8f8f8;line-height:15px;color:#666}

/* Á¤Ã¥ */
.policy .index{position:relative;padding:0 25px 30px 20px;border-bottom:1px solid #e5e5e5}
.policy .index p{line-height:18px;margin-bottom:20px;color:#666}
.policy .index .ol{overflow:hidden}
.policy .index .ol ol{float:left}
.policy .index .ol li{height:22px}
.policy .index .ol .first_letter{display:block;float:left;text-align:right;padding-right:8px;color:#666}
.policy .index .ol .ol1{margin-right:150px}
.policy .index .ol .ol1 .first_letter{width:14px}
.policy .index .ol .ol2 .first_letter{width:19px}
.policy .index .ol a{font-weight:bold;letter-spacing:-1px;color:#647480}

/* È¸¿ø°¡ÀÔ ¾à°ü,¼­ºñ½ºÁ¦°ø,Á¤º¸¼öÁýµ¿ÀÇ µî ÆäÀÌÁö ºÐ¸® css "agree" Ãß°¡ */
.policy .section,
.agree .section{padding:40px 25px 50px 20px}
.agree .section{padding-top:20px;}
.policy .section h4,
.agree .section h4{margin-top:45px;color:#444;font-size:14px;font-weight:bold;letter-spacing:-1px}
.agree .section h5{margin-top:35px;color:#666;font-weight:bold;letter-spacing:-1px}
.policy .section h4.frst,
.agree .section h4.frst{margin:0}
.policy .section h4 a{color:#444;text-decoration:none}
.policy .section p,
.agree .section p{margin:10px 0 19px 0;line-height:18px;color:#666}
.policy .section p.frst{margin-top:0}
.policy .section ol{margin:10px 0 3px 20px}
.agree .section ol{margin:10px 0 3px}
.policy .section ol li,
.agree .section ol li{position:relative;line-height:18px;padding-left:16px;color:#666}
.policy .section ol li em,
.agree .section ol li em{position:absolute;display:block;top:0;left:0}
.policy .section ol li ol,
.agree .section ol li ol{margin:0 0 0 20px}
.policy .section ol li ol li,
.agree .section ol li ol li{padding-left:16px}

.policy .section ol.depth{}
.policy .section ol.depth li{padding-bottom:8px}
.policy .section ol.depth li ol li{padding-bottom:0}
.policy .section .tbl_type{width:100%;line-height:18px}
.policy .section .tbl_type th{background:#f7f7f7;text-align:center;font-weight:bold}
.policy .section .tbl_type th,.policy .section .tbl_type td{padding:7px 7px 3px 7px;border:1px solid #ccc;color:#666}
.policy .section .contact{margin-bottom:23px;padding:20px 30px 20px 0;background:#f7f7f7}
.policy .section .contact table{width:100%}
.policy .section .contact th{padding:5px 0 9px 29px;text-align:left;color:#666;font-weight:bold;letter-spacing:-1px;line-height:normal;border:0}
.policy .section .contact td{padding:3px 0 3px 29px;line-height:normal;border:0}
.policy .section .contact .line{border-left:1px solid #e5e5e5}
.policy .section .past{margin:10px 0 0 21px}
.policy .section .past .qlink{color:#647480;padding-left:7px;background:url(/images/images_re/common/sp.gif) no-repeat 0 -758px;text-decoration:underline}
.policy .section.teenagers{padding-top:0}
.policy .section.teenagers .contact{margin-top:10px}
.policy .section.pop_privacy{padding:10px 0 10px 0}
.policy .section.pop_privacy .contact{margin-top:10px}

/* È¸»ç¼Ò°³ */
.cpn{width:805px;padding-bottom:50px}
.cpn01,.cpn02{overflow:hidden;text-indent:-1000em}
.cpn01{height:540px;background:url(/images/images_re/pdpop/cpn01.gif) no-repeat 0 0}
.cpn02{height:221px;background:url(/images/images_re/pdpop/cpn02.gif) no-repeat 0 0}
/*.cpn03{height:192px;background:url(/images/images_re/pdpop/cpn03.gif) no-repeat 0 0}*/
.cpn03{margin:0 30px;border:1px solid #ebebeb;border-width:1px 0;background-color:#f6f6f6}
.cpn03 dl{overflow:hidden;padding:10px 0 10px 15px}
.cpn03 dt,.cpn03 dd{padding:6px 0;line-height:18px;font-family:'Malgun Gothic',sans-serif}
.cpn03 dt{position:relative;float:left;min-width:42px;padding-right:12px;padding-left:8px;color:#888;font-size:11px;letter-spacing:-1px}
.cpn03 dt:before{display:block;position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;background-color:#888;content:''}
.cpn03 dt:after{display:block;position:absolute;top:50%;right:6px;margin-top:-9px;content:':'}
.cpn03 dd{overflow:hidden;color:#666}
.cpn03 dl:first-child{padding:4px 0 4px 15px;border-bottom:1px solid #ebebeb}
.cpn03 dl:first-child dt:nth-of-type(n+2){margin-left:15px}
.cpn03 dl:first-child dd{float:left}

/* Á¦ÈÞ¹®ÀÇ */
.cprt{position:relative;overflow:hidden;width:805px;height:591px;background:url(/images/images_re/pdpop/cprt.gif) no-repeat 0 0}
.cprt dl{overflow:hidden;position:absolute;top:0;left:-1000em;width:1px;height:1px}
.cprt .info{position:absolute;top:411px;left:54px;width:696px;height:41px}
.cprt .info h5{overflow:hidden;position:absolute;top:0;left:-1000em;width:1px;height:1px}
.cprt .info .email{display:inline-block;color:#666;font-size:14px;font-weight:700;font-family:'Nanum Gothic','Malgun Gothic',sans-serif;margin-top:10px;}
.cprt .info .email strong{font-size:16px}
.cprt .info .btn_cprt{position:absolute;top:0;right:0;width:160px;height:41px}
